<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0d5-Fo-V93.title</key>
	<string>Checksum</string>
	<key>1jU-yP-a93.title</key>
	<string>Pacifist non è registrato!</string>
	<key>326.title</key>
	<string>Preferenze</string>
	<key>329.label</key>
	<string>Opzioni vista</string>
	<key>330.label</key>
	<string>Opzioni di installazione</string>
	<key>473.title</key>
	<string>Mostra le seguenti informazioni sui file:</string>
	<key>474.title</key>
	<string>Quando mostri inizialmente i contenuti di un package:</string>
	<key>480.label</key>
	<string>Opzioni varie</string>
	<key>483.title</key>
	<string>Controlla automaticamente aggiornamenti</string>
	<key>496.title</key>
	<string>Mostra la guida veloce all'avvio</string>
	<key>4oP-ng-jtg.title</key>
	<string>Verifica i file dopo l'estrazione</string>
	<key>501.title</key>
	<string>Invia anonimamente le statistiche del sistema (versione macOS, tipo CPU, ecc.)</string>
	<key>505.title</key>
	<string>Scarica automaticamente gli aggiornamenti in background</string>
	<key>BNb-P2-LyN.title</key>
	<string>Mostra licenza</string>
	<key>Gcv-0q-X0j.title</key>
	<string>Mostra oggetti nel Finder dopo l’estrazione</string>
	<key>GrT-P8-dcf.title</key>
	<string>Rispetta opzioni package</string>
	<key>MFz-Fh-p69.title</key>
	<string>Permessi</string>
	<key>PxM-zc-kEa.title</key>
	<string>Ignora i file .DS_Store quando estrai</string>
	<key>QFt-5V-bpY.title</key>
	<string>Nuovo pannello</string>
	<key>Qtc-sB-4HZ.title</key>
	<string>Nome proprietario</string>
	<key>RSK-Bc-g01.title</key>
	<string>Mai</string>
	<key>STQ-cG-ccV.title</key>
	<string>Tipo</string>
	<key>U5d-tq-Uep.title</key>
	<string>Dimensione</string>
	<key>XwI-VW-5HE.title</key>
	<string>Espandi completamente tutte le sottocartelle (può dilatare molto i tempi di caricamento)</string>
	<key>YrW-z5-s4X.title</key>
	<string>Autentica per default:</string>
	<key>aID-bq-tHy.title</key>
	<string>Non espandere alcuna cartella</string>
	<key>ehU-rg-YQQ.title</key>
	<string>Data di modifica</string>
	<key>ik4-ai-ORH.title</key>
	<string>Chiedi conferma prima di estrarre o installare file</string>
	<key>lOm-io-6uE.title</key>
	<string>Sempre</string>
	<key>n51-v5-dBX.title</key>
	<string>Nome gruppo</string>
	<key>nNn-5n-O5I.title</key>
	<string>Nuova finestra</string>
	<key>pol-py-W5O.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Registra…</string>
	<key>qmg-l7-Hdi.title</key>
	<string></string>
	<key>wId-AS-rL4.label</key>
	<string>Licenza</string>
	<key>wpJ-aD-gpu.title</key>
	<string>Espandi solo la cartella root del package</string>
	<key>x3s-gw-V1c.title</key>
	<string>Versione</string>
	<key>yj5-R8-h6V.title</key>
	<string>Guarda i file in:</string>
</dict>
</plist>
